Affected packages

Packages affected by libproxy downgrade from 0.4.15-17.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
gtk-sharp3 build None 5 months ago
folks build None 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libproxy downgrade from 0.4.15-17.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.